<!-- -*- markdown-extras: target-blank-links -*- -->

# Boek & Foto bij Galerie van Slagmaat
<style>
img {
    margin-after: 10px;
}
</style>



[Susanne Middelberg](http://www.susannemiddelberg.nl/) 
(1968; Koninklijke Academie voor
Beeldende Kunsten) exposeerde met portretten in de galerie, maar ze
maakte ook beeldige bloemfoto's. Die zijn nog steeds verkrijgbaar!

Susanne is een rijzende ster in de kunstwereld. Haar werk valt de
afgelopen jaren regelmatig in de prijzen, waaronder de Monochrome
Awards, ND Awards, IPA awards en Fine Art Photography Awards.

<img src="https://cdn.voidcorp.nl/galerie/images/middelberg%20-%20flowers%201.jpg" height=246 alt="Susanne Middelberg">
<img src="https://cdn.voidcorp.nl/galerie/images/middelberg%20-%20flowers%202.jpg" height=246 alt="Susanne Middelberg">

###### Susanne Middelberg

## 

De Haagse
papierkunstenares [Imre
van Buuren](http://www.paperobjectsimre.nl/) (1969; Koninklijke Academie van
Beeldende Kunsten) maakt unieke receptie- of
herdenkingsboeken, met bijpassende dozen die op zichzelf al
schitterende stillevens zijn. Imre bindt de boeken met de hand, uit
verschillende papiersoorten van dun tot dik. Ze lijmt, stempelt, vouwt
en vlecht. Hier en daar rijgt ze als versiering draadjes door pagina&#8217;s.
De boeken zijn al pareltjes
zónder dat er iets in geschreven wordt.

<img src="https://cdn.voidcorp.nl/galerie/images2/imre1.png" alt="Imre van Buuren">

##### Livre de souvenirs ‘Bella’

<img src="https://cdn.voidcorp.nl/galerie/images2/imre2.png"  alt="Imre van Buuren">

##### Les fleurs parfument le vent

## 

**Geert Lemmers** (1948 Beneden Leeuwen; Fotovakschool Apeldoorn, vrije richting) exposeerde twee keer solo in de galerie, in [2016](/archief/lemmers) en in
[2018/19](/archief/lemmers2) met zijn fine photo art. Vanwege het succes is zijn werk -op bestelling-  permanent verkrijgbaar in de galerie, en er is een bak met studies en  proefdrukken voor een mooi prijsje.

<img src="https://cdn.voidcorp.nl/galerie/images2/amsterdam opus.jpg" height=246 alt="Geert Lemmers">

###### Geert Lemmers - Amsterdam Opus 33

## 

Cahiers met gedichten van
**Gerrit Luidinga** (1942 Den Helder – 2019 Woerden; we zullen hem missen!). Levensgenieter,
markante Woerdenaar, (co-)auteur van
kunstboeken, Johfra kenner, kunstbeschijver vol passie.

Luidinga schreef als dichter &#8216;in obscuro&#8217; ruim 3.000 gedichten voordat
hij met zijn werk in de openbaarheid trad. Zijn cahiers bevatten een
selectie van werk vanaf 1991 en zijn verluchtigd met enkele foto&#8217;s van
bevriende fotografen: Hans van Ommeren, Marianne Dams, Bart van Ulden,
Robin van der Bij en Carla Vermeend. Cahier 5 Verhelderemanen is ook
verkrijgbaar in een box, met fotokaarten van Carla Vermeend.

<img src="https://cdn.voidcorp.nl/galerie/images/luidinga%20-%20troostbomen.jpg" alt="Gerrit Luidinga" width=300>

###### Gerrit Luidinga

## 

Woordkunstenares **Petra
Bakker** draagt regelmatig &amp; op aangename wijze voor
in de galerie. Haar gedichten zijn verrassend, verwonderlijk en
volwassen. Ze verzamelde haar mooiste werk in de DichtDoos. Deze
geweldig mooi vormgegeven doos bevat 29 losbladige gedichten, 5 foto&#8217;s
en 1 cd met 14 gedichten van Petra op muziek van gitarist Herwin
Brillemans. **LEUK**: Ze exposeert als Versierster met verfijnde sieraden van (glas)kralen tm 25 mei in de Expositieruimte van de galerie!

<img src="https://cdn.voidcorp.nl/galerie/images/dichtdoos.jpg" width=180 alt="Petra Bakker">

###### Petra Bakker (foto: drukwerkstudio.nl)

## 

Ook in&nbsp;de galerie verkrijgbaar: het prachtige fotoboek
&#8216;Verweven&#8217; van de Woerdense
fotograaf [Barend Houtsmuller](http://www.barendhoutsmuller.nl). Barend is gefascineerd door de
verbeelding van het mysterie, waarin sensualiteit de boventoon voert.
Hij fotografeert op urbex-locaties, die verlaten en vergeten zijn. Zijn
modellen dragen creaties van de Harmelense textielkunstenares Lia (Luijendijk) van Kesteren.


<img src="https://cdn.voidcorp.nl/galerie/images/houtsmuller.jpg" alt="Barend Houtsmuller" width=300>

###### Barend Houtsmuller - Verweven

## 

Het werk in de galerie inspireert dichters en zij dragen hun scheppingen onregelmatig voor tussen de kunst. 
Zo ook **Marco van der Bij** die zijn mooiste gedichten bundelde in ‘Later’. Verder verkrijgbaar van 
lokale helden o.a. : Sluiers en sleutels – dichtbundel van **Marijke Abbink**, De tijd van ons leven – dichtbundel van 
**Marcel de Roos**, Laatste zwaai – columns met schilderijen van **Trudy ten Have**, Woerden binnen de stadsgracht, 2e herziene 
druk – fotoboek over Woerden toen en nu door **Peter de Jeu**, **Lex Albers** en **Fedor Kooijman**, De schoonheid van het 
gemiddelde- fotoboek van **Jasper van den Ham**.

<img src="https://cdn.voidcorp.nl/galerie/images2/boeken1.jpg" alt="Marco van der Bij" height=222>
<img src="https://cdn.voidcorp.nl/galerie/images2/boeken2.jpg" alt="Marijke Abbink" height=222>

<img src="https://cdn.voidcorp.nl/galerie/images2/boeken3.jpg" alt="Marcel de Roos" height=222>
<img src="https://cdn.voidcorp.nl/galerie/images2/boeken4.jpg" alt="Trudy ten Have" height=222>

<img src="https://cdn.voidcorp.nl/galerie/images2/boeken5.png" alt="Peter de Jeu, Lex Albers en Fedor Kooijman" width=300>

<img src="https://cdn.voidcorp.nl/galerie/images2/boeken6.jpg" alt="Jasper van den Ham" width=300>

